.\" Copyright (c) 1983, 1989, 1991, 1993
.\"	The Regents of the University of California.  All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\" 3. All advertising materials mentioning features or use of this software
.\"    must display the following acknowledgement:
.\"	This product includes software developed by the University of
.\"	California, Berkeley and its contributors.
.\" 4. Neither the name of the University nor the names of its contributors
.\"    may be used to endorse or promote products derived from this software
.\"    without specific prior written permission.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE REGENTS AND CONTRIBUTORS ``AS IS'' AND
.\" ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
.\" IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
.\" ARE DISCLAIMED.  IN NO EVENT SHALL THE REGENTS OR CONTRIBUTORS BE LIABLE
.\" FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
.\" DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
.\" OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
.\" HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
.\" LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
.\" OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
.\" SUCH DAMAGE.
.\"
.\"     @(#)rshd.8	8.1 (Berkeley) 6/4/93
.\" $FreeBSD: src/libexec/uucpd/uucpd.8,v 1.2.2.3 1999/09/05 11:20:27 peter Exp $
.\"
.Dd Feb 18, 1996
.Dt UUCPD 8
.Os BSD 4.4
.Sh NAME
.Nm uucpd
.Nd uucp network server
.Sh SYNOPSIS
.Nm /usr/libexec/uucpd
.Sh DESCRIPTION
.Nm Uucpd
is the server for supporting uucp connections over networks.
.Nm Uucpd
listens for service requests at the port indicated in the ``uucp'' service
specification; see
.Xr services 5 .
The server provides login name and password authentication before starting
up
.Nm uucico
for the rest of the transaction.
.Sh SEE ALSO
.Xr inetd.conf 5 ,
.Xr services 5 ,
.Xr inetd 8 ,
.Xr uucico 8 .
.Sh FILES
.Bl -tag -width /etc/hosts -compact
.It Pa /etc/services
.It Pa /etc/inetd.conf
.El
.Sh HISTORY
The
.Nm
utility first appeared in
.Bx 4.3 .
